Uploaded image for project: 'FreeSWITCH'
  1. FreeSWITCH
  2. FS-9726

Session Refresh UPDATE Message contains malformed PAI

    Details

    • Type: Bug
    • Status: Resolved
    • Priority: Minor
    • Resolution: Fixed
    • Affects Version/s: 1.6.12
    • Fix Version/s: None
    • Component/s: core
    • Security Level: public
    • Labels:
      None
    • Environment:
      Debian
    • CPU Architecture:
      x86-64
    • Kernel:
      Linux
    • Userland:
      GNU/Linux
    • Distribution:
      Debian
    • Distribution Version:
      Debian 8 jessie
    • lsb_release:
      Hide
      No LSB modules are available.
      Distributor ID: Debian
      Description: Debian GNU/Linux 8.5 (jessie)
      Release: 8.5
      Codename: jessie
      Show
      No LSB modules are available. Distributor ID: Debian Description: Debian GNU/Linux 8.5 (jessie) Release: 8.5 Codename: jessie
    • Compiler:
      gcc
    • Compiler Version:
      gcc version 4.9.2 (Debian 4.9.2-10)
    • FreeSWITCH GIT Revision:
      b91a0a6f2b2e87819f66b1f68cc099e09c4b36e6
    • GIT Master Revision hash::
      b91a0a6f2b2e87819f66b1f68cc099e09c4b36e6
    • FSS Support Agreement Customer Number and Company name:
      Dialpad

      Description

      The Session Refresh UPDATE message generated by FS is malformed for the PAI and rejected by the remote party

      P-Asserted-Identity: "+60154111198" <sip:+60154111198@(null)>

        Activity

        There are no comments yet on this issue.

          People

          • Assignee:
            mikej Mike Jerris
            Reporter:
            rajesh@switch.co Rajesh Panicker
          • Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved:

              Development